Bug 218874 - authconfig --probe gives error
authconfig --probe gives error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-07 17:26 EST by Bart Vanbrabant
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: authconfig-5.3.13-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 13:50:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bart Vanbrabant 2006-12-07 17:26:55 EST
Running autoconfig --probe produces this error:
[root@duvel ~]# authconfig --probe
Traceback (most recent call last):
  File "/usr/sbin/authconfig", line 778, in ?
    module.run()
  File "/usr/sbin/authconfig", line 358, in run
    self.probe()
  File "/usr/sbin/authconfig", line 241, in probe
    info.probe()
  File "/usr/share/authconfig/authinfo.py", line 2868, in probe
    self.ldapServer = result.srv.server
AttributeError: DNSResult instance has no attribute 'srv'

Version: authconfig-5.3.12-1.fc7

Note You need to log in before you can comment on or make changes to this bug.